﻿/* OVERRIDING CALENDAR STYLES FOR SPECIFIC INSTANCE */
.ui-datepicker-trigger { margin-left: -35px; position:absolute; margin-top:16px; z-index:101;  }
.ui-widget-content { color:#999999; border:none; background:#DBDCDE;  }
.ui-widget-header { background:#FFFFFF; color:#999999; border: none; }
.ui-widget-header .ui-icon { background-image: none; }
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {border:1px solid #6F6F6F; background: #6F6F6F; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border:1px dotted transparent; background:none; color:#999999; font:normal 13px 'VAG Rounded W01 Bold' }
.ui-datepicker .ui-datepicker-title { font:normal 14px 'VAG Rounded W01 Bold'; color:#999999; }
textarea:focus, input:focus { -moz-outline: none; outline: none; }
.ui-datepicker { background: rgbA(0,0,0,0.2); padding:0px 5px 3px 5px; }
.ui-corner-all { -moz-border-radius: 0px 0px 4px 4px; -webkit-border-radius: 0px 0px 4px 4px; border-radius: 0px 0px 4px 4px;  }
.ui-datepicker table { background:#FFFFFF; margin:0px; }
.ui-datepicker-calendar { font:normal 13px 'VAG Rounded W01 Bold'; color:#999999; }
.ui-datepicker .ui-datepicker-prev { margin-left:70px; margin-top:2px; background-image:url(/main/Images/arrow-cal-left.png); background-repeat:no-repeat; -moz-background-size: 8px; -o-background-size: 8px; -webkit-background-size: 8px; background-size: 8px; }
.ui-datepicker .ui-datepicker-next { margin-right:56px; margin-top:2px; background-image:url(/main/Images/arrow-cal-right.png); background-repeat:no-repeat; -moz-background-size: 8px; -o-background-size: 8px; -webkit-background-size: 8px; background-size: 8px; }

.ui-widget-header .ui-state-focus { border: 1px solid #999999/*{borderColorHover}*/; background: none; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcHover}*/; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background-color:transparent; background-position-x:0; background-position-y:0; border:1px dotted transparent;  }

/*.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: #6E6E6E; }*/
.ui-selectmenu-menu li a, .ui-selectmenu-status {color:#363636; width:50px; line-height:0.5em;}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color:#B7B6B6; }

a.ui-selectmenu:link { font:normal 13px/16px 'VAG Rounded W01 Light' }
a.ui-selectmenu:active { font:normal 13px/16px 'VAG Rounded W01 Light' }
a.ui-selectmenu:hover { font:normal 13px/16px 'VAG Rounded W01 Light' }
a.ui-selectmenu:visited { font:normal 13px/16px 'VAG Rounded W01 Light'  }
.ui-datepicker .ui-datepicker-buttonpane button { position:relative; bottom:2px; width:100%; background-color:#FFFFFF; color:#999999; margin:0px; font:normal 13px 'VAG Rounded W01 Light' }
.ui-datepicker .ui-datepicker-buttonpane { padding:0px; margin:0px; }
.ui-datepicker .ui-datepicker-header { -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }


button.ui-datepicker-current { display: none; }
button.ui-datepicker-close { display: none; }

a.ui-datepicker-next {cursor: hand; cursor: pointer;}
a.ui-datepicker-prev {cursor: hand; cursor: pointer;}

